How to install wesnoth-1.12-low on Debian 9 (Stretch)